REM --- GC/PRTHD.BAS ---
104 REM ------ Line Printer Heading --------
LPRINTER WIDTH 80: PRINT V8$
PRINT V2$;PL1$;TAB(72);V3$;IP%:PRINT V8$
PRINT TAB(28);"BEARING";TAB(39);"BEARING";\
TAB(49);"---------- DISTANCE ----------"
PRINT TAB(5);"LOCATION";TAB(30);"TO";TAB(40);"FROM";\
TAB(48);"|ST. MILES |NAU. MILES|KILOMETERS"
RETURN
